
.subscribe__left{
    img{
        width: 100%;
        height: 100%;
        @include cover;
    }
}
.subscribe__right{
    background-color: #cec6c3;
    padding: 185px 0 250px 170px;
    .form{
        border: 1px solid #707070;
    }
}
.subs__content{
    max-width: 420px;
}
.subs__title{
    font-family: 'Playfair Display';
    font-size: 36px;
}
.subs--text{
    margin: 60px 0;
    font-size: 14px;
    line-height: 1.6;
}
.s__input{
    position: relative;
    padding: 0 30px;
    width: 264px;
    .input{
        padding: 20px 0;
        position: relative;
        display: inline-block;
        width: calc(100% - 42px);
        z-index: 2;
    }
    &:after{
        content: '';
        position: absolute;
        left: 0;
        right: 0;
        top: 7px;
        bottom: 7px;
        border-right: 1px solid #707070;
    }
    .icon{
        width: 17px;
        height: 14px;
        position: relative;
        display: inline-block;
        vertical-align: middle;
        margin-right: 20px;
        &:before{
            content: '';
            position: absolute;
            left: 0;
            right: 0;
            top: 0;
            bottom: 0;
            transition: .3s;
        }
        
    }
}
.subs__btn-mob{
    display: none;
}